+++
title = "Marek Nečada eduskuntaan"
date = "2023-03-20"
[markup]
  [markup.tableOfContents]
    endLevel = 4
    ordered = false
    startLevel = 3
+++

# Eduskuntavaalit 2023

{{< figure class="avatar" src="/seurasaari.jpg" >}}

Hei! Olen Marek Nečada, 32-vuotias fyysikko, ohjelmistosuunnittelija
ja perheenisä ([lisätietoja](/esittely)).
Olen ehdolla eduskuntaan Helsingin vaalipiirissä
Piraattipuolueen listalla (ehdokasnumero **12**).

Edistän tutkittuun tietoon perustuvaa politiikkaa, läpinäkyvää
julkista taloutta ja päätöksentekoa sekä kansalaisten osallistumista
päätöksentekoon. Vastustan vahvasti korruptiota ja nepotismia.

Kannatan kestävää kehitystä ja ilmastonmuutoksen torjumista sosiaalisesti
oikeudenmukaisella tavalla.

Haluan mahdollisimman laadukasta koulutusta kaikille taustoista riippumatta.
Edistän tasa-arvoa ilman tekopyhää hyvesignalointia tai kriitikkojen
hiljentämistä.

Pyrin siihen, että Suomi pääsee irti toimittajaloukuista varsinkin
ICT-hankinnoissa, ja että julkisessa sektorissa otetaan mahdollisimman
laajasti käyttöön avointa lähdekoodia, mikä voisi pidemmän päälle tuoda
huomattavia säästöjä julkiselle taloudelle 
sekä mahdollisuuksia paikallisille yhtiöille.
Pidän häpeällisenä, että Linuxin synnyinmaa on ulkomaalaisten 
ohjelmistofirmojen loukussa, ja että ihmisiä johdetaan samaan loukkuun.

Vastustan suomalaisten yksityistietojen massakeräämistä ja 
luovuttamista ulkomaalaisille tahoille.

## Vaaliprioriteettini

{{< toc >}}

### Suurpääoma kuriin

#### Reilumpi verotus & kilpailukykyinen Suomi

Työnteko on ylivoimaisesti verotetuin toimeentulotapa Suomessa,
kun taas monikansallinen suurpääoma pääsee verokikkailullaan usein
lähelle nollaveroja. Tämä johtaa kasvavaan eriarvoistumiseen
sekä Suomen kilpailukyvyn ja koko kansantalouden heikkenemiseen.
Nykyiset vapaamatkustajat (kuten useammat suuret monikansalliset
yritykset, mm. somealustat) tulee saada maksamaan osuutensa, ettei
kaikki jää palkansaajien harteille.

- Ansiotuloveroja ei pidä kiristää. Tuloverojen sijaan painotetaan
  ulkoishaittojen verotukseen ja otetaan käyttöön ns. ekoveroja (joiden
  konkreettisia esimerkkejä löytyy vaikka
  [Wikipediasta](https://en.wikipedia.org/wiki/Environmental_tax),
  hiilitulleja tai muita vastaavia tulonlähteitä julkiselle taloudelle.
  Tämä myös parantaa suomalaisten yritysten kilpailuasemaa (nykyiset,
  ulkomaihin verrattuna korkeat tuloverot voitaisiin keventää, ja "likaisten"
  mutta halpojen ulkomaalaisten tuotteiden tuonti Suomeen kannattaisi
  vähemmän) että kannustaa hiilineutraaleihin ja yleisesti
  ympäristöystävällisiin ratkaisuihin.
- Otetaan käyttöön ns. digivero, joka kohdistuisi esim. somealustojen
  ja vastaavien, yksityistietoja massakeräävien suuryritysten liikevaihtoon.
  Euroopan unionin tasolla ja erikseen myös muutamassa jäsenvaltiossa
  suunniteltiin jotain vastaavaa, mutta ko. suurpääoman lobbaajat taisivat
  onnistua tukehduttaa aikeet – EU:n tasolla asiasta puhuttiin ainakin
  jo kymmenen vuotta sitten, mutta mitään todellista ei ole tapahtunut
  ja kommission viimeiset olennaiset ehdotukset ovat vuodesta 2018.
  Eli haluaisin viedä asiaa eteenpäin ainakin Suomessa.
  Somealustat (varsinkin nimenomaan Facebook/Meta) ovat yhtiöitä,
  jotka mielellään rikkovat sääntöjä saadakseen epäreilusti kilpailuetua,
  mutta täytäntöönpano on ollut taas puutteellista.
  Sen lisäksi ne yleensä eivät juuri maksa tuloveroja, joten digivero toisi
  ainakin jonkin verran tasapainottamista.
- Harkitaan varallisuusveron uudelleenkäyttöönottoa niin, että se kohdistuisi
  myös ulkomaalaisiin, Suomessa liiketomintaa harrastaviin tahoihin (jottei se
  vaarannettaisi Suomen kilpailykykyä).
- Etsitään muita keinoja, miten saadaan monikansallinen pääoma verotettua
  tehokkaasti. Protektionismia ei tarvitse pitää kirosanana, varsinkaan
  jos kyse on valmiiksi epäreilun aseman ja muiden harjoittaman protektionismin
  tasapainottamisesta.

#### Toimivat markkinat ja tehokkaat julkiset hankinnat

Nykyinen kilpailulainsäädäntö ja sen täytäntöönpano on ollut aivan
hampaatonta, ja monikansallisella suurpääomalla on käytännössä enemmän
valtaa Suomessa kuin itse Suomen kansalaisilla, ja tämä on mielestäni
myös yksi merkittävimmistä syistä, miksi suomalaisten reaaliostosvoima
on jo pitkään ollut laskussa. Tosiaan valtio (ja EU) itse on omalla
käytöksellään (mm. julkisissa hankinnoissa) vahvistanut monen
monikansallisen yrityksen dominoivaa asemaa.
(Olen melko varma, että korruptiotakin on taustalla.) 

- Kilpailulainsäädäntöä ja sen täytäntöönpanoa on tarkistettava ja
  uudistettava.
- Kehitetään uusi, avoimiin standardeihin perustuva ICT-strategia
  ja sellainen hankintalainsäädännön uudistus, joka poistaisi suuren
  osan julkisen ICT:n toimittajaloukusta, ulkovaltojen
  vaikuttamismahdollisuuksia sekä näistä johtuvaa haittaa suomalaisille
  PK-yrityksille. 
  (Ongelmana on, että esim. Valtori ja muut julkisen sektorin tahot
  käytännössä suosivat tiettyjä ulkomaalaisia suurtoimittajia;
  tämä taitaa ainakin joissain tapauksissa olla lainvastaista jo nyt,
  mutta täyntäntöönpanokeinot puuttuvat.)
- Julkisissa hankinnoissa tulee nimellishinnan lisäksi ottaa 
  huomioon myös toimittajan Suomeen maksettavat verot.
- Kriittistä infrastruktuuria ja luonnollisia monopoleja ei tule yksityistää.

#### Korruptiontorjunta

Eduskunta helmikuussa
[hyväksyi lain avoimuusrekisteristä](https://www.eduskunta.fi/FI/vaski/KasittelytiedotValtiopaivaasia/Sivut/HE_98+2022.aspx),
mutta [hyvin kastroidussa ja hampaattomassa muodossa](http://www.transparency.fi/tiedote-avoimuusrekisteri/).
Laki tulee korjata niin, että lobbausrekisteri koskee myös muiden
kuin huippupoliitikkojen tason lobbausta, ja lain rikkomisesta tulee
säätää kunnon sanktiot.

Pyöröovi-ilmiöön on puututtava sitovalla lainsäädännöllä.

#### Loppu kertakäyttökulttuurille ja viherpesulle

- Lainsäädäntöön on saatava laajat korjausoikeudet (”Right to Repair”),
  jotka pakottavat mm. kuluttajaelektroniikkavalmistajat tarjoamaan
  yksittäiset varaosat tuotteisiinsa reiluun hintaan ja julkaistamaan
  piirikaaviot korjauksia varten.
- Suunniteltu vanheneminen pitää torjua lainsäädännöllisin keinoin.
- Älylaitteiden valmistajien tulee tarjota turvallisuuspäivitykset
  myymiensä laitteisiin vähintään viisi vuotta laitteen myynnistä poistamisen
  jälkeen.
- Valheet tuotteiden ympäristövaikutuksista pitää säätää rangaistavaksi.

### Aktiivinen EU-politiikka kansalaisten puolesta

Toisin kuin usein ajatellaan, eduskuntavaalit (eikä europarlamenttivaalit)
ovat tärkeimmät EU-vaalit Suomessa. Eduskuntavaalitulokseen pohjautuva
hallitus edustaa maata Euroopan unionin neuvostossa, jossa Suomella on
paljon enemmän vaikutusvaltaa kuin 14 Suomen europarlamentaarikolla.

Valitettavan usein Suomen suhtautuminen EU:n päätöksentekoon on ollut
- joko hyvin passiivinen, kun Suomen edustajat eivät juuri osallistu EU:n
  lainsäädännön valmistelun alkuvaiheisiin (toisin kuin suurien jäsenmaiden
  edustajat tai suurpääoman lobbarit) ja sitten äänestävät kiltisti
  huonon lainsäädännon läpi,
- tai aktiivisesti kansalaistenvastainen, kun Suomen edustajat ovat jostain
  syystä (suurpääoman lobbaus / korruptio / oma tyhmyys?) huonon
  EU-lainsäädännön valmistelussa aktiivisesti mukana.

Joka tapauksessa sitten tekopyhänä teeskennellään, että ”EU määräsi,
ei pienenä jäsenmaana mahdeta mitään”, vaikka Suomen edustajilla oli 
huonon päätöksen hyväksynnässä merkityksellinen rooli.
Sekä nykyinen (vale)oppositio että media näyttävät olevan tässä pelissä
mukana eivätkä halua (tai kykene) saada Suomen osuutta
kanstalaistenvastaisessa päätöksenteossa julkisuuteen.

Jos pääsen eduskuntaan, hyödynnän kansanedustajan asemaa saadakseni
ministerien toimintaa EU:n toimielimissä päivänvaloon, enkä anna hallituksen
toimia EU:n neuvostossa huomaamatta Suomen kansalaisten etuja vastaan.

Kaikkia EU:ssa valmisteltavia
[sensuuri- ja massavalvontalakeja](https://chatcontrol.eu) tulee torjua.

### Sekalaista

- Kyllä, kannatan perustuloa.
- Kyllä, kannatan humaania ja tutkittuun tietoon perustuvaa päihdepolitiikkaa.
  Päihteiden käytön rangaistavuudesta on luovuttava, ja psykoaktiivisten
  aineiden laillisen aseman (eli kiellon tai laillistamisen ja mahdollisen
  verotuksen) on perustuttava mahdollisimman objektiiviseen tietoon
  niiden haitoista.
- Koulutuksesta ei saa leikata.
- Lääkärikoulutuksen aloituspaikkoja pitäisi lisätä runsaasti.

___

Tutustu myös [Piraattipuolueen ohjelmaan](https://www.piraattipuolue.fi/politiikka/vaaliohjelmat/).
